Mono.CSharp 2.1.0.0 System.Object This class is used to report errors and warnings to te user.
- Field
  2.1.0.0
  System.Int32 Errors encountered so far The number of errors reported
- Field
  2.1.0.0
  System.IO.TextWriter The TextWriter used to report errors.
- Property
  2.1.0.0
  System.Int32 The warning level for reporting errors. See the compiler manual page for the possible values for the this variable.
- Field
  2.1.0.0
  System.Int32 Warnings encountered so far
- Field
  2.1.0.0
  System.Boolean Whether warnings should be considered errors Equivalent to passing -warnaserror to the compiler.